MMS(4)

NAME
mms - Microsoft-style bus mouse driver

SYNOPSIS
mms0 at isa? port 0x23c irq 5
mms1 at isa? port 0x238 irq 5
wsmouse* at mms?

DESCRIPTION
This driver provides an interface to a Microsoft-style bus mouse. Mouse related data are accessed by wsmouse(4) devices.

SEE ALSO
i386/lms(4), pms(4), wsmouse(4)